@font-face{font-family:'Archivo';src:url(assets/fonts/Archivo-VariableFont_wdth,wght.woff2) format('woff2');font-weight:100 900;font-display:swap;font-style:normal}@font-face{font-family:'Archivo';src:url(assets/fonts/Archivo-Italic-VariableFont_wdth,wght.woff2) format('woff2');font-weight:100 900;font-display:swap;font-style:italic}@font-face{font-family:'Bricolage';src:url(assets/fonts/BricolageGrotesque-VariableFont_opsz,wdth,wght.woff2) format('woff2');font-weight:100 900;font-display:swap;font-style:normal}:root{--font-text:'Archivo' , sans-serif;--font-titles:'Bricolage' , sans-serif;--text-size:16px;--title-size:32px;--pretitle-size: calc(var(--title-size) * 0.4)}@media screen and (min-width:525px){:root{--title-size:42px;--text-size:18px}:root{--title-size:48px}}html,body{font-family: var(--font-text);font-size:var(--text-size)}body .elementor-button.elementor-size-sm{font-size:.85rem}.elementor-element.elementor-widget-heading:not(.pretitle) .elementor-heading-title,
body.archive .ast-archive-description h1.page-title.ast-archive-title {font-size:var(--title-size);font-weight:700;font-family: var(--font-titles)}.elementor-element.elementor-widget-heading.pretitle .elementor-heading-title{text-transform:uppercase;font-size:var(--pretitle-size);color:var(--ast-global-color-8);font-weight:400}.elementor-element.e-con.e-flex:has(.pretitle) {row-gap:0}header{.ast-custom-button-link {
        .ast-custom-button {
            font-size: 16px !important;
        }

        &[href*="programa"],
        &[href*="tickety"] {
            .ast-custom-button {
                font-size: 12px !important;
                padding: 0.8em 1.4em !important;
            }
        }
    }
}.ast-builder-menu-mobile .main-navigation .menu-item.menu-item-has-children>.ast-menu-toggle{color:var(--ast-global-color-4)!important;background:transparent}.ast-builder-menu-mobile{.sub-menu {
        .menu-link>.ast-icon.icon-arrow {
            display: none !important;
        }
    }

}.ast-mobile-popup-content{justify-content:flex-end!important;>.ast-builder-menu-mobile {
        margin-bottom: auto;
        margin-top: 0;
    }

    .ast-builder-layout-element:has(.ast-header-social-wrap),
    .ast-builder-layout-element:has(.ast-builder-button-wrap) {
        justify-content: flex-end;
    }

    aside[data-section="sidebar-widgets-header-widget-1"] {
        margin-top: 0 !important;
    }
}.uc-breadcrumbs{font-size:14px;.uc-breadcrumb-separator {
        margin-inline: 0.5em !important;
    }

    a {
        text-decoration: none !important;
    }
}.elementor-element.e-flex.e-con.e-parent .e-con-inner:has(.elementor-element.e-con+.elementor-element.e-con) {row-gap:32px}body[class*="elementor"] .elementor-element.hero-slideshow__full .swiper-slide{height:max(400px,calc(100vh - var(--header-height)));a.swiper-slide-inner {
        text-decoration: none !important;
    }

    .elementor-slide-heading {
        small {
            display: block;
            font-size: var(--pretitle-size);
            font-family: var(--font-text);
            font-weight: 400;
            /* text-transform: uppercase; */
        }

        font-family: var(--font-titles);
        font-size: 48px;
    }

    .elementor-slide-description {
        display: grid;
        gap: .3rem;
        font-size: 20px;

        p {
            margin-bottom: 0 !important;
            font-size: 1em;
        }
    }
}.ue_post_blocks.uc-items-wrapper{.ue_post_blocks_box {
        a {
            text-decoration: none !important;
        }

        .ue_post_blocks_link {
            a {
                background: transparent !important;
                padding: 0 !important;
                border: 0 none !important;

                &:hover {
                    color: var(--ast-global-color-2) !important;
                    transform: none !important;
                }
            }
        }
    }
}.gform_wrapper.gform-theme[class*="gform-theme--"]{.gform_required_legend {
        font-size: 12px;
    }

    .gf_progressbar .percentbar_blue {
        background-color: var(--ast-global-color-0) !important;
    }

    input[type="text"],
    input[type="email"],
    textarea,
    select,
    .chosen-container,
    .chosen-choices {
        background-color: #fcfcfc;
        border-color: var(--ast-global-color-7);
    }

    input[type="submit"],
    .gform_next_button {
        font-size: 1rem !important;
        padding: 1em 2em !important;
        border-radius: 2em !important;
        text-transform: uppercase !important;
        background-color: var(--ast-global-color-1) !important;

        font-family: var(--font-text) !important;

        &:hover {
            background-color: var(--ast-global-color-0) !important;
        }
    }
}footer{h2 {
        font-size: var(--title-size);
        font-weight: 700;
        font-family: var(--font-titles);
        text-transform: none !important;
    }
}.site-main:has(.single-layout-1) {h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    p {
        font-family: var(--font-titles);
    }

    /* Noticia */
    .single-layout-1 {

        h1 {
            font-size: var(--title-size);
            font-weight: 700;
            text-transform: capitalize;
        }

    }



    /* Noticias footer */
    .ast-single-related-posts-container {

        padding: 0 30px 0 30px;

        h2.ast-related-posts-title {
            font-size: var(--title-size);
            font-weight: 700;
            font-family: var(--font-titles);
        }

        article {

            width: 367px;

            .ast-related-post-featured-section .post-thumb-img-content {
                height: 300px;
                border-radius: 20px 20px 0 0;
                overflow: hidden;

                img {
                    width: 100%;
                    height: 100%;
                    object-fit: cover;
                    object-position: center;
                    transition: all 200ms ease-in-out;
                }


            }

            .ast-related-post-content {

                .entry-header {
                    padding: 30px 30px 0;
                    background-color: #fff;
                    margin: 0 0;

                    h3.entry-title {
                        margin: 0;
                        padding-bottom: 10px;
                        font-family: sans-serif;
                        line-height: 0;

                        a {
                            color: var(--e-global-color-astglobalcolor2);
                            font-size: var(--text-size);
                            font-weight: 700;
                        }
                    }

                    div.entry-meta {
                        margin: 0;
                    }
                }


                div.entry-content {
                    padding: 0 30px 30px;
                    background-color: #fff;
                    border-radius: 0 0 20px 20px;

                    p {
                        color: var(--e-global-color-astglobalcolor3);
                        font-weight: 400;
                        line-height: 1.7em;
                        display: -webkit-box;
                        -webkit-line-clamp: 3;
                        -webkit-box-orient: vertical;
                        overflow: hidden
                    }

                    .ast-related-post-link::after {
                        content: "Leer más";
                        color: var(--e-global-color-astglobalcolor1);
                    }

                    .ast-related-post-link:hover::after {
                        color: var(--e-global-color-astglobalcolor0);
                    }

                }
            }

            &:hover {
                img {
                    transform: scale(1.1);
                }

                h3.entry-title a {
                    color: var(--e-global-color-astglobalcolor1) !important;
                }
            }
        }
    }
}@media only screen and (max-width:1200px){.ast-single-related-posts-container article{width:100%!important}}@media only screen and (max-width:767px){.ast-single-related-posts-container .ast-related-posts-wrapper{grid-template-columns:repeat(1,1fr)!important}}body.single-film{&.ast-separate-container .ast-article-single:not(.ast-related-post) {
        background-color: transparent;
        padding: 0;
    }

    &.elementor-template-full-width {
        .ast-container {
            max-width: 100%;
        }
    }

    .movie-info__wrapper {
        --title-size: 1.5rem;
    }

    .movie-tech-details__wrapper {
        p {
            margin-bottom: 0 !important;
        }

        border-bottom: 1px solid var(--ast-global-color-7);
        padding-bottom: 20px !important;

        @media (width >=768px) {
            padding-bottom: 0 !important;
            border-bottom: 0 none;
            border-right: 1px solid var(--ast-global-color-7);
        }
    }

    .lista-directores {
        container-type: inline-size;

        .director {
            display: grid;
            grid-template-columns: 1fr;
            gap: 2rem;

            img {
                border-radius: 8px;
            }
        }

        @container (width > 550px) {
            .director {
                grid-template-columns: 150px 1fr;
            }
        }


    }
}.archive-films__wrapper{.elementor-post__thumbnail__link {
        margin-bottom: 10px !important;
    }

    .elementor-post__title {
        text-align: center;
        font-family: var(--font-titles);
        font-weight: 600;
        border-bottom: 1px solid var(--ast-global-color-7);
        padding-bottom: 0.5em;
        margin-bottom: 0.5em !important;
    }

    .elementor-post__excerpt {
        text-align: center;

        p {
            margin-bottom: 0 !important;
        }
    }
}.mec-events__wrapper{article.mec-event-article {
        .mec-single-event {

            .mec-events-event-image,
            .mec-qrcode-details,
            .mec-event-social,
            .mec-event-export-module,
            i.mec-sl-location-pin,
            i.mec-sl-folder,
            i.mec-fa-angle-right {
                display: none;
            }

            .mec-event-meta {
                &.mec-color-before.mec-frontbox:first-of-type {
                    border: 0;
                }

                .mec-single-event-location {

                    h3,
                    dd.author,
                    dd.location,
                    span.mec-address {
                        padding: 0;
                    }

                    dd.author {
                        font-size: 1rem;
                    }

                    span.mec-address {
                        font-size: 0.8rem;
                    }
                }

                .mec-single-event-category {

                    h3,
                    dd.mec-events-event-categories {
                        padding: 0;
                    }

                    dd.mec-events-event-categories a {
                        font-size: 1rem;
                    }
                }

                .mec-booking-button {
                    background-color: var(--ast-global-color-1);
                    font-size: 0.85rem;
                    border-radius: 2em;
                    padding: 1em 3em 1em 3em;
                    text-transform: uppercase;
                    height: auto !important;
                    line-height: 1em !important;
                    width: 80%;
                    margin: 20px auto;

                    &:hover {
                        background-color: var(--ast-global-color-0) !important;
                    }

                }

                .mec-event-content p {
                    font-size: 1rem;
                    font-weight: 300;
                }

                /* Textos */
                dd.author,
                span.mec-address,
                dd.mec-events-event-categories a,
                .mec-event-content p {
                    color: var(--ast-global-color-6);
                }
            }


        }

        @media only screen and (max-width: 960px) {
            article.mec-single-event {
                display: flex;
                flex-direction: column-reverse;

            }
        }
    }
}.decisionmaker-archive__wrapper{.decisionmaker-imagen {
        margin-bottom: 20px !important;
    }

    .decisionmaker-organizacion h4 {
        font-size: 14px !important;
        font-weight: 500 !important;
        text-transform: uppercase !important;
        text-align: center !important;
        margin-bottom: 10px !important;
    }

    .decisionmaker-nombre h2 {
        font-size: 14px !important;
        font-weight: 700 !important;
        text-transform: uppercase !important;
        color: var(--ast-global-color-3);
        text-align: center !important;
    }

    a {
        text-decoration: none !important;
    }



}.type-decisionmaker{padding:0!important;.decisionmaker-single__title {
        h1 {
            font-size: 1.3em !important;
        }

        &::after {
            content: "";
            display: block;
            width: 30px;
            height: 2px;
            background: black;
            margin-top: 5px;
        }
    }

    .decisionmaker-single__grid {

        --e-con-grid-template-columns: 220px 1fr 20%;

        .decisionmaker-single__grid--info {

            h1,
            h2 {
                font-size: 1.4em !important;
            }

            h2 {
                color: var(--ast-global-color-3);
            }
        }

    }
}.lang-en{color:color-mix(in srgb,var(--ast-global-color-3),white 40%)}.galeria__custom{article img {
        transition: transform 0.3s ease-in-out !important;
    }

    article:hover img {
        transition: 0.3s all !important;
        transform: translate(-50%, -50%) scale(1.05) !important;
    }

    article:hover .elementor-post__text a {
        color: var(--ast-global-color-1) !important;
    }

}.content-area:has(.type-multimedia) {background-color:var(--ast-global-color-5);.navigation {
        display: none;
    }
}.type-multimedia{.ast-post-format- {
        background-color: var(--ast-global-color-5);
    }

    header.entry-header {

        padding: 90px 0 30px;

        h1.entry-title {
            text-align: center;
        }

        .entry-meta {
            text-align: center;
            display: none;
        }
    }

    .elementor-gallery__container {
        gap: 25px !important;
    }



}.custommap_wrapper{.wpgmp_map_container {

        .wpgmp_map {
            z-index: 1 !important;
        }

        display: flex;
        flex-direction: row;
        gap: 50px;

        .wpgmp_filter_wrappers,
        .location_pagination2,
        .leaflet-control.info {
            display: none;
        }

        .fc-infobox-body {
            .fc-infobox-list-item:has(.wep-icon-home) {
                display: none;
            }

            .fc-infobox-btn-wrapper:has(.google-link) .lat-and-lon-link {
                display: none;
            }
        }


        .wpgmp_listing_container {
            .wpgmp_locations {
                padding-bottom: 0 !important;
                background-color: transparent !important;
                box-shadow: none !important;
                margin-bottom: 0;
                padding-top: 0;

                .wpgmp_locations_head {
                    margin-bottom: 0;

                    a.place_title {
                        color: var(--ast-global-color-2);
                        font-weight: 600;

                        &:hover {
                            color: var(--ast-global-color-1);
                        }

                        &:nth-of-type(2) {
                            display: list-item;
                            list-style-type: disc !important;
                        }


                    }
                }


            }
        }
    }

    @media screen and (max-width: 768px) {
        .wpgmp_map_container {
            flex-direction: column;


            .wpgmp_categories {
                padding: 0 20px;

                .wpgmp_locations {
                    margin-bottom: 0 !important;
                    padding-top: 0 !important;
                }
            }
        }
    }
}.hero-slideshow__height-controlled{.ue_slider {

        @media screen and (width >=768px) {
            max-height: 480px !important
        }
    }
}